<ion-chip [style.color]='color' [style.border-color]='color' [outline]=outline>
  <ion-icon *ngIf="(icon !== null) && (icon !== undefined)" [style.color]='color'  [name]=icon></ion-icon>
  <ion-label>
    <ng-content></ng-content>
  </ion-label>
</ion-chip>
